{
  "images" : [
    {
      "size" : "20x20",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadNotifications_20pt.png",
      "scale" : "1x"
    },
    {
      "size" : "20x20",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadNotifications_20pt@2x.png",
      "scale" : "2x"
    },
    {
      "size" : "29x29",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadSpootlight5_29pt.png",
      "scale" : "1x"
    },
    {
      "size" : "29x29",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadSpootlight5_29pt@2x.png",
      "scale" : "2x"
    },
    {
      "size" : "40x40",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadSpootlight7_40pt.png",
      "scale" : "1x"
    },
    {
      "size" : "40x40",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadSpootlight7_40pt@2x.png",
      "scale" : "2x"
    },
    {
      "size" : "76x76",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadApp_76pt.png",
      "scale" : "1x"
    },
    {
      "size" : "76x76",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadApp_76pt@2x.png",
      "scale" : "2x"
    },
    {
      "size" : "83.5x83.5",
      "idiom" : "ipad",
      "filename" : "graniteEXPO(1)iPadProApp_83.5pt@2x.png",
      "scale" : "2x"
    }
  ],
  "info" : {
    "version" : 1,
    "author" : "xcode"
  }
}